Subject: new user
From: [email-masked] (Jaroslav Gergic)

20 Jan 1998 03:29:23 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-2
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

Hello, I am a new user of gnu-win32 and I have some questions:

1) I am missing "more" command in bash shell is any available?
2) How to view docs in "man" directory? "man" command also doesn't work
3) How to remount drives? I have / mounted to c:\ but I want to mount /
to another
directory.

Thank you for answers! I appologize - if these questions are answered in
mailing list archive, bute I can't find any search engine and archive is
very huge. :(

Gergic
--
Name: Jaroslav Gergic
- student of the Faculty of Mathematics and Physics, Charles University,
Prague
  E-mail: [email-masked]
  Web: http://www.kolej.mff.cuni.cz/~jg
- editor of the PDA section of Mobil Server
  E-mail: [email-masked]
  Web: http://www.mobil.cz

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".